body {
	font-family: Arial, Tahoma, sans-serif;
	font-size: .9em;
	
	}
a, a:visited{ 
	color: #b93330;
	text-decoration: none; 
	}
a:hover {
	text-decoration: underline;
	}
p {
	margin: 2px;
	}
#wrap {
	width: 974px;
	margin: 18px auto;
	border: 0px solid;
		}
		
#signup {
	width: 600px;
	height: 30px;
	background-color:#000;
	border-top: 3px solid;
	border-left: 2px solid;
	border-right: 2px solid;
	border-bottom: 3px solid;
	border-color:#333;
	color:#FFF;
	margin-left:4px;
	margin-bottom:4px;
	margin-top: 0px;	
}
		
#issueBox {
	/*background-image: url('/img/ibox.png');*/
	width: 600px;
	height: 194px;
	margin-left:22px;
	position: relative;
	/*border-width:1px;
	border-style:solid;*/
	border: 0px solid;
	float:left;
	margin-top: 10px;
	}
#issueBox a img {
	border: none;
	}
#issueBox a, #issueBox a:visited{ 
	color: #ffffff;
	text-decoration: none; 
	}
#issueBox div#slide-holder {
	z-index : 40;
	width : 600px;
	height : 219px;
	position : absolute;
	}
#issueBox div#slide-holder div#slide-runner {
	background: url(/img/blackspacer.gif);
	width : 600px;
	height : 219px;
	overflow : hidden;
	position : absolute;
	margin-left: 0px;
	border: 2px solid;
	border-color:#333;
	left: 4px;
	top: -4px;
	}
#issueBox div#slide-holder img {
	margin : 0;
	position : absolute;
	display:none;
	}
#issueBox div#slide-holder div#slide-controls{
	left:0;
	bottom: 0;
	height: 46px;
	display: none;
	position: absolute;
	}
#issueBox div#slide-holder div#slide-controls div#sclcorner {
	width : 20px;
	height: 46px;
	margin-left:1px;
	background : url(/img/slide-bgl.png) 0 0;
	float: left;
	
	
	}
#issueBox div#slide-holder div#slide-controls div#sccenter{
	width : 600px;
	height: 46px;
	background : url(/img/slide-bg.png) 0 0;
	float:left;
	}
#issueBox div#slide-holder div#slide-controls div#scrcorner {
	width : 20px;
	height: 46px;
	background : url(/img/slide-bgr.png) 0 0;
	float: left;
	}
#issueBox div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 11px;
	line-height : 16px;
	margin : 15px 0 0 20px;
	text-transform : uppercase;
	}
#issueBox div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin : 11px 15px 0 0;
	}
#issueBox div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-repeat : no-repeat;
	
	}
#issueBox div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
	}
#issueBox div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(/img/slide-nav.png);
	}
	
#spotlight h1, #news h1, #census h1 {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 10px 5px;
	}
	
#census {
	width: 300px;
	height: 310px;
	border: 0px solid #d5d5d5;
	border-left: 0px;
	position:relative;
	padding: 10px;
	margin-top: 55px;
	float: left;
	
	}
#census h1 {
	background-image: url('/img/spotLnBrk.jpg');
	background-repeat: no-repeat;
	background-position: 0 100%;
	margin-bottom: 0px;
	}
#census img{
	width:225px;
	height: 105px;
	/*margin: 0;*/	
	margin-left: 20px;
	}

#vids{
border: 1px solid; 
width: 250px; 
height:125px;
}

#ads {
	width: 190px;
	height: 370px;
	position: relative;
	margin-top: 40px;
	margin-left: 20px;
	text-align: center;
	float: left;
	border: 0px solid  #d5d5d5;
	}
	
#spotlight {
	width: 260px;
	height: 250px;
	position: relative;
	margin-top: 75px;
	margin-left: 15px;
	margin-right: 10px;
	float: left;
	border: 0px solid  #d5d5d5;
	}
	
	#spotlight h1 {
	background-image: url('/img/newsLnBrk.jpg');
	background-repeat: no-repeat;
	background-position: 0 100%;
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 1.1em;
	margin-top: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 10px;
	}
	
	#spotlight #content {
	width: 95%;
	height: 275px;
	margin: 3px;
	/*overflow: none; */
	
	float: left;
	}
	

#ourstory {
	width: 300px;
	height: 180px;
	position: relative;
	float: left;
	border: 0px solid;
	margin-top: 3px;
	margin-left: 15px;
	padding-left: 10px;
	padding-right: 10px;	
	}	
	
#ourstory h1 {
	background-image: url('/img/spotLnBrk.jpg');
	background-repeat: no-repeat;
	background-position: 0 100%;
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 1.1em;
	margin-top: 0;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	}

#news {
	border: 0px solid #d5d5d5;
	border-left: 0px;
	margin-top: 55px;
	width: 652px;
	height: 275px;
	display: block;
	/*position: relative;*/
	float: left;
	padding: 10px;
	}
#news h1 {
	background-image: url('/img/newsLnBrk2.jpg');
	background-repeat: no-repeat;
	background-position: 0 100%;
	text-align: left;
	
	
	}
#news #content {
	width: 100%;
	height: 270px;
	margin: 3px;
	/*overflow: none; */
	float: left;
	}
#news #content p {
	font-size: .8em;
	padding-bottom: 15px;
	}
#news a, #news a:visited {
	color:#ba3330;
	font-size: .95em;
	}
#news a:hover {
	color:#8f1d1a;
	}
#news a.nt {
	font-size: 1.1em;
	font-weight: bold;
	color: #ba3330;
	margin: 0;
	}
	
#footer {
	width: 974px;
	height: 45px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: .85em;
	text-align: center;
	border: 0px solid;
	/*margin: 15px 0;*/
	display: block;
	}
#footer ul {
	list-style: none;
	/*margin: 0;*/
	padding: 0;
	}
#footer li {
	padding-left: 12px;
	display: inline;
	}
/*#donatenow {
    width: 145px;
    height: 99px;
    background: url("/img/donate-now-button.gif") no-repeat;
	background-position: center;	
}

#donatenow:hover {
	 background: url("/img/donate-now-button-roll.gif") no-repeat;
	 background-position: 0 0;	
}
*/
.nfeed {
	background-image: url('/img/newsLnBrk.jpg');
	background-repeat: no-repeat;
	background-position: 0 100%;
	margin-top:10px;
	text-align: left;
	font-size:12px;
}
.clear { 
	clear: both;
	}
	
